@charset "utf-8";
body{
color:var(--main-color-text);
min-width:360px;
font-family:Roboto,Arial,sans-serif;
background:var(--bg-color);
}
body,h1,h2,h3,p,ul{
margin:0;
padding:0}
footer{
color:var(--color-text-footer)}
.no-scroll{
overflow:hidden}
.OhURTzZYZvU{
max-width:1470px;
padding:30px 15px;
margin:0 auto;
}
h2{
color:var(--title);
margin-bottom:15px;
font-weight:700;
line-height:120%;
font-size:24px;
}
ul{
padding:10px 0 20px 0;
flex-direction:column;
display:flex;
gap:11px;
list-style:none;
}
ol{
flex-direction:column;
padding:10px 0 20px 20px;
gap:11px;
display:flex;
}
ul li{
position:relative;
padding-left:20px}
ul li::before{
top:50%;
left:0;
border-radius:50%;
transform:translateY(-50%);
height:8px;
content:"";
background-color:var(--marker-list);
position:absolute;
width:8px;
}
:root{
--bg-main:white;
--marker-list:#ffcc59;
--politic-footer:#787878;
--nav-text:white;
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--banner-data:#838486;
--secondary-bg-btn:#464648;
--banner-title:black;
--header-bg:black;
--line-burger:#ffbc00;
--secondary-text-btn:black;
--signUp-text:white;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--secodary-text:white;
--shadow-bg:none;
--banner-bg:white;
--border-table:rgba(0,0,0,0.05);
--signUp-bg:none;
--main-color-text:black;
--white:#fff;
--color-text-footer:white;
--signUp-border:2px solid #ffbc00;
--burger-game:white;
--line-footer:#bbc0c6;
--bg-comment-faq-block:white;
--primary-text-btn:white;
--burger-bg:black;
--br-radius:10px;
--bg-color:black;
--title:black;
--text-burger:black;
--bg-card-burger:transparent;
--black:#000;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--text-burger-menu:white;
--text-burger-game:black;
--secondary-descr:black;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--br-radius-adaptiv:5px;
--registration-text:white;
}
[type=checkbox],[type=radio],legend{
box-sizing:border-box;
padding:0}
html{
line-height:1.15;
-webkit-text-size-adjust:100%}
body{
margin:0}
main{
display:block}
h1{
font-size:2em;
margin:.67em 0}
a{
background-color:transparent}
b,strong{
font-weight:bolder}
.gammjvUTkNEX a {
color:var(--main-color-text);
}
img{
border-style:none}
button,input,optgroup,select,textarea{
font-size:100%;
font-family:inherit;
margin:0;
line-height:1.15;
}
[type=button],[type=reset],[type=submit],button{
-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
border-style:none;
padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{
outline:ButtonText dotted 1px}
.hPgSywlrjb a {
color:var(--main-color-text);
}
.sVZQACfh {
margin-bottom:30px;
position:relative;
}
.ynptXCTfwh {
border-radius:10px;
}
.ynptXCTfwh img {
border-radius:10px;
width:100%;
}
.KuMtnQgw {
color:#fafafa;
display:flex;
z-index:5;
top:75px;
gap:25px;
max-width:90%;
position:absolute;
flex-direction:column;
left:50px;
}
.vuPUuGOwGBos {
font-weight:600;
font-size:23px;
}
.PXQZydySDu {
margin-top:20px;
}
.riWQTIpf {
border-radius: var(--br-radius);
    line-height: 168%;
    background: var(--registration-bg);
    font-size: 16px;
    color: var(--registration-text);
    font-weight: 600;
    padding: 10px 28px;
}
.RxFXVztclh{
margin-bottom:25px}
.zODhCdCkdAq{
justify-content:space-between;
list-style:none;
display:flex;
gap:16px;
padding:0;
flex-direction:row;
margin:0;
}
.xUlgEvcaqtsN{
width:100%;
padding:10px;
background:var(--bg-main);
position:relative;
border-radius:var(--br-radius);
}
.LsXCOURc{
justify-content:center;
flex-direction:column;
align-items:start;
display:flex;
}
.ZyRVygqQwtE{
margin:0 auto;
max-width:80px;
margin-bottom:20px;
}
.YuojKMLjGX{
line-height:120%;
font-size:10px;
font-weight:700;
color:#000000;
}
.tnFIPclxilG{
bottom:10px;
position:absolute;
right:5px;
}
@media (max-width:807px){
.zODhCdCkdAq{
display:grid;
grid-template-columns:repeat(3,1fr)}
.ZyRVygqQwtE{
margin-bottom:10px}
}
@media (max-width:565px){
.YuojKMLjGX{
font-size:10px}
.zODhCdCkdAq{
gap:5px}
.xUlgEvcaqtsN{
min-width:95.18px}
}
html{
box-sizing:border-box}
html::-webkit-scrollbar{
background:transparent;
width:0}
*,::after,::before{
box-sizing:inherit}
main{
justify-content:space-between;
padding:30px 0;
gap:23px;
display:flex;
}
#bodybox{
}
a{
text-decoration:none;
color:inherit}
img{
max-width:100%;
height:auto;
object-fit:cover;
display:block;
}
@media (max-width:820px){
main{
padding:20px 0}
}
.tZEvnXCjiL{
margin-bottom:30px;
border-radius:var(--br-radius);
gap:30px;
padding:40px 28px;
flex-direction:column;
display:flex;
background:var(--bg-main);
}
.tZEvnXCjiL h3{
font-size:18px;
color:var(--title);
margin-bottom:20px;
line-height:120%;
font-weight:700;
}
.tZEvnXCjiL p{
font-weight:400;
margin-bottom:10px;
font-size:16px;
line-height:120%;
}
.section_title{
font-weight:700;
line-height:120%;
font-size:24px;
}
.DJnFpDzZO{
font-size:16px;
line-height:120%;
color:#000 !important;
font-weight:400;
}
@media (max-width:768px){
.tZEvnXCjiL{
margin-bottom:20px;
padding:20px 10px}
}
@media (max-width:568px){
.tZEvnXCjiL{
gap:15px}
.section_title{
font-size:20px}
.DJnFpDzZO{
font-size:14px}
}
.WZlagyyPqNC{
display:none;
margin-bottom:15px;
width:100%;
align-items:center;
background:var(--tg-bg);
justify-content:space-between;
display:flex;
z-index:2;
border-radius:var(--br-radius);
padding:10px 12px;
}
.IOfjiHHuifOd{
display:flex;
width:100%;
align-items:center;
}
.tg_info_title{
padding-right:12px;
display:flex;
margin-right:12px;
border-right:1px solid var(--white);
}
.geWdVLJDqTo{
color:var(--white);
font-weight:800;
font-size:16px;
line-height:110%;
margin:0 auto;
}
.jupAzAmsaora{
background:transparent;
cursor:pointer;
max-width:40px;
padding:0;
border:0;
}
@media (max-width:1024px){
.WZlagyyPqNC{
display:flex}
}
.obICDCqRy{
max-width:324px;
align-items:flex-start;
flex-direction:column;
gap:15px;
justify-content:flex-start;
display:flex;
min-width:324px;
}
.imgInfo{
box-shadow:var(--shadow-bg);
border-radius:var(--br-radius)}
.hwbVWLZFYwBu{
border-radius:var(--br-radius);
box-shadow:var(--shadow-bg);
padding:22px 20px;
background:var(--bg-main);
}
.ZlrbvKoWQu{
align-items:center;
display:flex;
margin-bottom:20px;
}
.game_img{
max-width:29px;
margin-right:7px;
border-radius:var(--br-radius-adaptiv);
}
.bSLaeHSqFRkU{
font-weight:800;
margin-right:auto;
line-height:120%;
font-size:20px;
margin:0;
}
.game_span{
font-size:12px;
line-height:120%;
font-weight:700;
color:var(--secodary-text);
}
.EcuQDXvWoClL{
padding:0;
flex-wrap:wrap;
flex-direction:row;
display:flex;
gap:14px;
margin:0;
}
.wKfkDAib{
align-items:center;
display:flex;
gap:10px;
flex-direction:column;
}
.RTWtlCMph{
color:#000;
line-height:120%;
font-weight:700;
font-size:12px;
}
@media (max-width:1024px){
.obICDCqRy{
display:none}
}
.UtPIvSsZ {
    display: block;
    box-shadow: 0px 5px 7px 8px #c1c1c1;
    position: relative;
    border-bottom: 1px solid #a3a5a7;
    background-image: linear-gradient(to top,#0f65bf00 0,var(--color-second-blue) 73%,var(--color-second-blue) 98%);
background-color: #ffffff;
	margin-bottom:25px;
}
.UtPIvSsZ .oLNGgbFn {
    position: relative;
    word-wrap: break-word;
width: 100%;
	max-width:1000px;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
	box-sizing:border-box;
    margin-right: auto;
}
nav.kLyOezNnNLe.ajBsypAADlBC {
    padding: 20px;
    justify-content: center;
display: flex;
}
.kGJfIhrutNnO .vuWHTPoS {
    display: -webkit-flex;
}
.kGJfIhrutNnO .vuWHTPoS span {
    display: -webkit-flex;
display: flex;
}
.hQKOVYAYvzIL {
text-align:center;
padding-bottom:15px;
}
.hQKOVYAYvzIL a {
text-decoration:underline;
font-weight:500;
color:#000;
}
.JuKvYdwze img {
    max-width: 250px;
}
img {
    border-style: none;
vertical-align: middle;
}
.tnKbiVCZ {
display:flex;
margin-bottom:10px;
align-items:center;
justify-content:center;
}
.YYInQVeubuu {
border-radius:2px;
margin-left:5px;
border:1px solid #333;
}
.MrrIOPux {
margin-top:22px;
font-weight:600;
font-size: 19px;
}
.GYpiqMJMcH {
    position: relative;
	text-align:center;
	color:#666666;
	padding:20px;
    background: #fff;
}
.KRUTGsnA {
padding-bottom:15px;
}
.KRUTGsnA a {
text-decoration:none;
display: inline-block;
color:#000000;
margin-right:10px;
}
.KRUTGsnA a:last-child {
margin-right:0px;
}
